.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-shape-1 {
  height: 50px;
  width: 170px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 1079px;
  min-height: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 134px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 85px;
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 14px;
  }
}
.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-2 .u-shape-1 {
  height: 646px;
  width: 509px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.1);
  margin: 61px 61px 0 570px;
}

.u-section-2 .u-image-1 {
  width: 1018px;
  height: 498px;
  filter: brightness(0.95);
  margin: -591px auto 0;
}

.u-section-2 .u-group-1 {
  width: 509px;
  min-height: 428px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: -230px 61px 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 27px 25px;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  font-size: 1.675rem;
  margin: 0 auto 0 60px;
  text-transform: uppercase;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-weight: 700;
  font-size: 1rem;
  margin: 5px auto 0 60px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: bold;
  font-size: 1.675rem;
  margin: 20px auto 0 60px;
  text-transform: uppercase;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  font-weight: 700;
  font-size: 1rem;
  margin: 5px auto 0 60px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: bold;
  font-size: 1.675rem;
  margin: 20px auto 0 60px;
  text-transform: uppercase;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  line-height: 2;
  font-size: 1rem;
  font-weight: 700;
  margin: 5px auto 0 60px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: bold;
  font-size: 1.675rem;
  margin: 20px auto 0 60px;
  text-transform: uppercase;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  line-height: 2;
  font-weight: 700;
  font-size: 1rem;
  margin: 5px auto 0 61px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 59px;
    margin-right: 60px;
    margin-left: 431px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 460px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -192px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 352px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -84px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-shape-1 {
    height: 625px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 264px;
    margin-top: -587px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 351px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-shape-1 {
    height: 608px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 166px;
    margin-top: -570px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 403px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 31px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 18px;
  }
}
.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 734px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1083px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 735px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 357px;
  height: 402px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 138px auto 0 50px;
}

.u-section-3 .u-shape-2 {
  width: 357px;
  height: 358px;
  margin: -297px 50px 0 auto;
}

.u-section-3 .u-image-1 {
  height: 405px;
  object-position: 50% 0%;
  width: 363px;
  margin: -436px auto 0 89px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 735px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 25px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.9rem;
  margin: 54px auto 0 60px;
  text-transform: uppercase;
}

.u-section-3 .u-icon-1 {
  width: 51px;
  height: 51px;
  margin: -38px 24px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-slider-1 {
  min-height: 572px;
  width: 493px;
  margin: 25px auto 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 23px;
  height: 23px;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  width: 23px;
  height: 23px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 765px;
  }

  .u-section-3 .u-shape-1 {
    width: 273px;
    height: 337px;
    margin-top: 173px;
    margin-left: 60px;
  }

  .u-section-3 .u-shape-2 {
    width: 276px;
    height: 303px;
    margin-top: -239px;
    margin-right: 60px;
  }

  .u-section-3 .u-image-1 {
    height: 338px;
    width: 280px;
    margin-top: -369px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 764px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 22px;
  }

  .u-section-3 .u-slider-1 {
    width: 470px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 848px;
  }

  .u-section-3 .u-shape-1 {
    height: 307px;
    margin-top: 214px;
    margin-left: 25px;
  }

  .u-section-3 .u-shape-2 {
    height: 273px;
    margin-top: -160px;
    margin-right: 24px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -378px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 848px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 60px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-slider-1 {
    width: 360px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 83px;
    margin-left: 105px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -208px;
    margin-left: 159px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 733px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -38px;
    margin-right: 54px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-3 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 342px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: 342px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-3 .u-shape-1 {
    height: 315px;
    margin-top: 34px;
    margin-left: 18px;
  }

  .u-section-3 .u-shape-2 {
    width: 274px;
    height: 315px;
    margin-top: -293px;
    margin-right: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 293px;
    width: 242px;
    margin-top: -315px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 760px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-slider-1 {
    min-height: 604px;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}
.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 888px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1083px;
  margin: 50px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 788px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 28px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.9rem;
  margin: 60px 185px 0 60px;
  text-transform: uppercase;
}

.u-section-4 .u-icon-1 {
  width: 51px;
  height: 51px;
  color: rgb(71, 138, 201) !important;
  margin: -52px auto 0 466px;
}

.u-section-4 .u-icon-2 {
  width: 51px;
  height: 51px;
  margin: -50px 89px 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  background-image: none;
  margin: 23px auto 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-slider-1 {
  min-height: 623px;
  width: 493px;
  margin: 0 auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 23px;
  height: 23px;
  background-image: none;
}

.u-section-4 .u-carousel-control-2 {
  width: 23px;
  height: 23px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 788px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 357px;
  height: 402px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 159px auto 0 50px;
}

.u-section-4 .u-shape-2 {
  width: 357px;
  height: 358px;
  background-image: none;
  margin: -291px 50px 0 auto;
}

.u-section-4 .u-rotation-parent-1 {
  width: 364px;
  height: 406px;
  margin: -436px auto 0;
}

.u-section-4 .u-image-1 {
  height: 407px;
  object-position: 50% 0%;
  width: 365px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 806px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 163px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 410px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 71px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 645px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 806px;
  }

  .u-section-4 .u-shape-1 {
    width: 277px;
    height: 302px;
    margin-top: 186px;
    margin-left: 60px;
  }

  .u-section-4 .u-shape-2 {
    width: 277px;
    height: 302px;
    margin-top: -190px;
    margin-left: 133px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 183px;
    height: 274px;
    margin-top: -439px;
    margin-left: 96px;
  }

  .u-section-4 .u-image-1 {
    height: 344px;
    width: 279px;
    background-position: 50% 50%;
    margin: 63px auto 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-4 .u-text-1 {
    width: 247px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 25px;
    margin-right: 190px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 253px;
    margin-left: 57px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 57px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 636px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 879px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 237px;
    margin-left: 25px;
  }

  .u-section-4 .u-shape-2 {
    width: 276px;
    height: 272px;
    margin-top: -170px;
    margin-right: 3px;
    margin-left: 59px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 223px;
    height: 281px;
    margin-top: -435px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1378px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 823px;
    order: 1;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-right: 235px;
    margin-left: 60px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -51px;
    margin-right: 54px;
    margin-left: 435px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -51px;
    margin-right: 114px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 36px;
    margin-left: 60px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: 342px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    width: 342px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 557px;
    order: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 84px;
    margin-left: 105px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -202px;
    margin-left: 159px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 270px;
    height: 320px;
    margin-top: -410px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    height: 324px;
    width: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 850px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 35px;
  }

  .u-section-4 .u-text-1 {
    width: 244px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 28px;
    margin-left: 179px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -52px;
    margin-right: 72px;
    margin-left: 111px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-4 .u-slider-1 {
    min-height: 652px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-4 .u-shape-1 {
    width: 288px;
    height: 312px;
    margin-top: 33px;
    margin-left: 17px;
  }

  .u-section-4 .u-shape-2 {
    width: 288px;
    height: 315px;
    margin-top: -297px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-rotation-parent-1 {
    height: 297px;
    margin-top: -379px;
  }

  .u-section-4 .u-image-1 {
    width: 270px;
  }
}
.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 782px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1083px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 783px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 357px;
  height: 402px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 160px auto 0 50px;
}

.u-section-5 .u-shape-2 {
  width: 357px;
  height: 358px;
  margin: -298px 50px 0 auto;
}

.u-section-5 .u-image-1 {
  height: 405px;
  object-position: 50% 0%;
  width: 363px;
  margin: -433px auto 0 89px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 782px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 21px;
}

.u-section-5 .u-icon-1 {
  width: 51px;
  height: 51px;
  margin: 38px 25px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -1px auto 0 60px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.9rem;
  margin: -58px 178px 0 60px;
  text-transform: uppercase;
}

.u-section-5 .u-slider-1 {
  min-height: 623px;
  width: 493px;
  margin: 62px auto 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 23px;
  height: 23px;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  width: 23px;
  height: 23px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-5 .u-shape-1 {
    width: 287px;
    height: 286px;
    margin-top: 223px;
    margin-left: 60px;
  }

  .u-section-5 .u-shape-2 {
    width: 287px;
    height: 286px;
    margin-top: -225px;
    margin-right: 60px;
  }

  .u-section-5 .u-image-1 {
    height: 274px;
    width: 260px;
    margin-top: -309px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 106px;
  }

  .u-section-5 .u-slider-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 838px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 218px;
    margin-left: 20px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -184px;
    margin-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 306px;
    width: 294px;
    margin-top: -348px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 838px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 89px;
    margin-right: auto;
    margin-left: 60px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -135px;
    margin-right: 0;
  }

  .u-section-5 .u-slider-1 {
    min-height: 636px;
    margin-top: 109px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 77px;
    margin-left: 105px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -231px;
    margin-left: 148px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -323px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 677px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 34px;
    margin-right: 54px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -81px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 556px;
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: 342px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-5 .u-shape-1 {
    width: 285px;
    height: 296px;
    margin-top: 39px;
    margin-left: 17px;
  }

  .u-section-5 .u-shape-2 {
    width: 285px;
    height: 289px;
    margin-top: -269px;
    margin-right: 53px;
    margin-left: 38px;
  }

  .u-section-5 .u-image-1 {
    height: 269px;
    width: 264px;
    margin-top: -289px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 815px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 66px;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -138px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 604px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}
.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 946px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1083px;
  margin: 50px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 782px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 21px;
}

.u-section-6 .u-icon-1 {
  width: 51px;
  height: 51px;
  color: rgb(17, 17, 17) !important;
  margin: 38px 25px 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -1px auto 0 60px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.9rem;
  margin: -20px auto 0 60px;
  text-transform: uppercase;
}

.u-section-6 .u-slider-1 {
  min-height: 623px;
  width: 493px;
  margin: 62px auto 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 23px;
  height: 23px;
  background-image: none;
}

.u-section-6 .u-carousel-control-2 {
  width: 23px;
  height: 23px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 796px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-shape-1 {
  width: 357px;
  height: 402px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  background-image: none;
  margin: 165px auto 0 50px;
}

.u-section-6 .u-shape-2 {
  width: 357px;
  height: 358px;
  margin: -289px auto 0 135px;
}

.u-section-6 .u-image-1 {
  height: 405px;
  object-position: 50% 0%;
  width: 363px;
  margin: -440px auto 0 89px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 860px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 39px;
  }

  .u-section-6 .u-slider-1 {
    width: 470px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 860px;
  }

  .u-section-6 .u-shape-1 {
    width: 273px;
    height: 336px;
    margin-top: 225px;
    margin-left: 60px;
  }

  .u-section-6 .u-shape-2 {
    width: 273px;
    height: 336px;
    margin-top: -262px;
    margin-left: 137px;
  }

  .u-section-6 .u-image-1 {
    height: 336px;
    width: 301px;
    margin-top: -373px;
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 982px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 98px;
    margin-right: auto;
    margin-left: 60px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -126px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 764px;
    margin-top: 114px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 982px;
  }

  .u-section-6 .u-shape-1 {
    height: 312px;
    margin-top: 290px;
    margin-left: 25px;
  }

  .u-section-6 .u-shape-2 {
    height: 306px;
    margin-top: -215px;
    margin-left: 62px;
  }

  .u-section-6 .u-image-1 {
    height: 337px;
    width: 280px;
    margin-top: -370px;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1473px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 792px;
    order: 1;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 45px;
    margin-right: 54px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 58px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -79px;
    margin-left: 58px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 652px;
    width: 520px;
    margin-top: 54px;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: 342px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    width: 342px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 513px;
    order: 0;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 0;
    margin-left: 105px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: -258px;
    margin-left: 162px;
  }

  .u-section-6 .u-image-1 {
    height: 310px;
    width: 275px;
    margin-top: -338px;
    margin-bottom: 28px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 730px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 66px;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -138px;
    margin-left: auto;
  }

  .u-section-6 .u-slider-1 {
    min-height: 571px;
    margin-top: 30px;
    width: 340px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: 320px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-6 .u-shape-1 {
    width: 286px;
    height: 304px;
    margin-left: 17px;
  }

  .u-section-6 .u-shape-2 {
    width: 286px;
    height: 293px;
    margin-top: -272px;
    margin-left: 37px;
  }

  .u-section-6 .u-image-1 {
    height: 283px;
    width: 266px;
    margin-top: -303px;
    margin-left: 37px;
  }
}
